#aktt_tweet_form {
	margin: 0;
	padding: 5px 0;
}
#aktt_tweet_form fieldset {
	border: 0;
}
#aktt_tweet_form fieldset #aktt_tweet_submit {
	float: right;
	margin-right: 10px;
}
#aktt_tweet_form fieldset #aktt_char_count {
	color: #666;
}
#aktt_tweet_posted_msg {
	background: #ffc;
	display: none;
	margin: 0 0 5px 0;
	padding: 5px;
}
#aktt_tweet_form div.clear {
	clear: both;
	float: none;
}

/*
     FILE ARCHIVED ON 21:10:58 Nov 17, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:37:24 May 31, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 149.605 (3)
  esindex: 0.009
  captures_list: 166.299
  CDXLines.iter: 12.009 (3)
  PetaboxLoader3.datanode: 94.534 (4)
  exclusion.robots: 0.134
  exclusion.robots.policy: 0.126
  RedisCDXSource: 1.909
  PetaboxLoader3.resolve: 89.485 (3)
  load_resource: 55.701
*/